/* XPM */
static char *failed_xpm_icon [] = { 
"15 10 2 1",
"  m white c #FFFFFFFFFFFF s BgColor",
"o m black c #ffff00000000",
"               ",
"               ",
"               ",
"               ",
"oooo    oooo   ",
"oooo    oooo   ",
"oooo    oooo   ",
"oooo    oooo   ",
"               ",
"               "
};
